.root {
  font-size: 16px;
  font-weight: bold;
  padding: 4px 12px;
  border: none;
  border-radius: 4px;
  cursor: pointer; 
  background-color: white;
}

.root:hover {
  opacity: 0.8;
}

.primary {
  background-color: #00ab6b;
  color: white;
}

.secondary {
  color: #00ab6b;
  border: 1px solid #00ab6b;
}

.disabled {
  opacity: 0.8;
  cursor: not-allowed;
}

.custom_classes {
  color: black;
}

.custom-classes2 {
  font-size: 20px;
}
